[
  {
    "id": "agent-4613",
    "name": "Sr. Bloody Darryl El Preparado | Los Profesionales",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf5_png.png"
  },
  {
    "id": "agent-4619",
    "name": "Buckshot \\\"Arándanos\\\" | SEAL del NSWC",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantj_png.png"
  },
  {
    "id": "agent-4680",
    "name": "\\\"Dos veces\\\" McCoy | TACP de la USAF",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantl_png.png"
  },
  {
    "id": "agent-4711",
    "name": "Cmte. Mae \\\"Frío Mortal\\\" Jamison | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variante_png.png"
  },
  {
    "id": "agent-4712",
    "name": "Teniente Farlow | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantf_png.png"
  },
  {
    "id": "agent-4713",
    "name": "John \\\"Van Healen\\\" Kask | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantg_png.png"
  },
  {
    "id": "agent-4714",
    "name": "Especialista en riesgos biológicos | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_varianth_png.png"
  },
  {
    "id": "agent-4715",
    "name": "Sargento Bombson | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_varianti_png.png"
  },
  {
    "id": "agent-4716",
    "name": "Especialista en riesgos químicos | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantj_png.png"
  },
  {
    "id": "agent-4718",
    "name": "Rezan \\\"the Redshirt\\\" | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantk_png.png"
  },
  {
    "id": "agent-4726",
    "name": "Sr. Bloody Miami Darryl | Los Profesionales",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf_png.png"
  },
  {
    "id": "agent-4727",
    "name": "Safecracker Voltzmann | Los Profesionales",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varg_png.png"
  },
  {
    "id": "agent-4728",
    "name": "Little Kev | Los Profesionales",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varh_png.png"
  },
  {
    "id": "agent-4730",
    "name": "Getaway Sally | Los Profesionales",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varj_png.png"
  },
  {
    "id": "agent-4732",
    "name": "Number K | Los Profesionales",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_vari_png.png"
  },
  {
    "id": "agent-4733",
    "name": "Sr. Bloody Silent Darryl | Los Profesionales",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf1_png.png"
  },
  {
    "id": "agent-4734",
    "name": "Sr. Bloody Skullhead Darryl | Los Profesionales",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf2_png.png"
  },
  {
    "id": "agent-4735",
    "name": "Sr. Bloody Darryl Royale | Los Profesionales",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf3_png.png"
  },
  {
    "id": "agent-4736",
    "name": "Sr. Bloody Loudmouth Darryl | Los Profesionales",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_professional_varf4_png.png"
  },
  {
    "id": "agent-4749",
    "name": "Segundo teniente médico | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_varianta_png.png"
  },
  {
    "id": "agent-4750",
    "name": "Capitán de riesgos químicos | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variantb_png.png"
  },
  {
    "id": "agent-4751",
    "name": "Jefa de escuadrón Rouchard | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variantc_png.png"
  },
  {
    "id": "agent-4752",
    "name": "Aspirante | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variantd_png.png"
  },
  {
    "id": "agent-4753",
    "name": "Oficial Jacques Beltram | Gendarmerie Nationale",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_gendarmerie_variante_png.png"
  },
  {
    "id": "agent-4756",
    "name": "Teniente \\\"Abrazatroncos\\\" Farlow | SWAT",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_swat_variantk_png.png"
  },
  {
    "id": "agent-4757",
    "name": "Comandante Davida \\\"Gafas de buceo\\\" Fernandez | Submarinista SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_diver_varianta_png.png"
  },
  {
    "id": "agent-4771",
    "name": "Comandante Frank \\\"Calcetines mojados\\\" Baroud | Submarinista SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_diver_variantb_png.png"
  },
  {
    "id": "agent-4772",
    "name": "Teniente Rex Krikey | Submarinista SEAL",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_diver_variantc_png.png"
  },
  {
    "id": "agent-4773",
    "name": "Trampero de élite Solman | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_varianta_png.png"
  },
  {
    "id": "agent-4774",
    "name": "Crasswater, el Olvidado | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantb_png.png"
  },
  {
    "id": "agent-4775",
    "name": "Arno el Gigante | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantc_png.png"
  },
  {
    "id": "agent-4776",
    "name": "Coronel Mangos Dabisi | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantd_png.png"
  },
  {
    "id": "agent-4777",
    "name": "Vypa Sista de la Revolución | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variante_png.png"
  },
  {
    "id": "agent-4778",
    "name": "Trampero agresor | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantf_png.png"
  },
  {
    "id": "agent-4780",
    "name": "\\\"Término Medio\\\" Crasswater | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantb2_png.png"
  },
  {
    "id": "agent-4781",
    "name": "Trampero | Guerrilla Warfare",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_jungle_raider_variantf2_png.png"
  },
  {
    "id": "agent-5105",
    "name": "Ground Rebel | Unidad de élite",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_variantg_png.png"
  },
  {
    "id": "agent-5106",
    "name": "Osiris | Unidad de élite",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_varianth_png.png"
  },
  {
    "id": "agent-5107",
    "name": "Prof. Shahmat | Unidad de élite",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_varianti_png.png"
  },
  {
    "id": "agent-5108",
    "name": "The Elite Mr. Muhlik | Unidad de élite",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_variantf_png.png"
  },
  {
    "id": "agent-5109",
    "name": "Rebelde de jungla | Unidad de élite",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_leet_variantj_png.png"
  },
  {
    "id": "agent-5205",
    "name": "Soldado | Phoenix",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_varianth_png.png"
  },
  {
    "id": "agent-5206",
    "name": "Sicario | Phoenix",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_variantf_png.png"
  },
  {
    "id": "agent-5207",
    "name": "Slingshot | Phoenix",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_variantg_png.png"
  },
  {
    "id": "agent-5208",
    "name": "Soldado callejero | Phoenix",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_phoenix_varianti_png.png"
  },
  {
    "id": "agent-5305",
    "name": "Operador | SWAT del FBI",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_variantf_png.png"
  },
  {
    "id": "agent-5306",
    "name": "Markus Delrow | HRT del FBI",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_variantg_png.png"
  },
  {
    "id": "agent-5307",
    "name": "Michael Syfers | Francotirador del FBI",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_varianth_png.png"
  },
  {
    "id": "agent-5308",
    "name": "Agente especial Ava | FBI",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_fbi_variantb_png.png"
  },
  {
    "id": "agent-5400",
    "name": "3.ª Compañía de Comandos | KSK",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantk_png.png"
  },
  {
    "id": "agent-5401",
    "name": "Soldado del 6.º Equipo SEAL | SEAL del NSWC",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variante_png.png"
  },
  {
    "id": "agent-5402",
    "name": "Buckshot | SEAL del NSWC",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantg_png.png"
  },
  {
    "id": "agent-5403",
    "name": "Dos Veces McCoy | TACP de la USAF",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantm_png.png"
  },
  {
    "id": "agent-5404",
    "name": "Capitán de corbeta Ricksaw | SEAL del NSWC",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_varianti_png.png"
  },
  {
    "id": "agent-5405",
    "name": "Primeiro Tenente | 1.er batallón brasileño",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_st6_variantn_png.png"
  },
  {
    "id": "agent-5500",
    "name": "Dragomir | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantf_png.png"
  },
  {
    "id": "agent-5501",
    "name": "Maximus | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_varianti_png.png"
  },
  {
    "id": "agent-5502",
    "name": "Rezan el Presto | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantg_png.png"
  },
  {
    "id": "agent-5503",
    "name": "Blackwolf | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantj_png.png"
  },
  {
    "id": "agent-5504",
    "name": "El Doctor Romanov | Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_varianth_png.png"
  },
  {
    "id": "agent-5505",
    "name": "Dragomir | Soldado de infantería Sabre",
    "image": "C:\\Skin_Package\\Agents\\customplayer_tm_balkan_variantl_png.png"
  },
  {
    "id": "agent-5601",
    "name": "Oficial del Escuadrón B | SAS",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_sas_variantf_png.png"
  },
  {
    "id": "agent-5602",
    "name": "Oficial del Escuadrón D | NZSAS",
    "image": "C:\\Skin_Package\\Agents\\customplayer_ctm_sas_variantg_png.png"
  }
]